<?PHP include("./../".$SYSD."/check-spacedata.inc.php");

//$spacedatachecktimeT='';		// **************************TEST

if($spacedatachecktimeT == ""){
$spacedataF=0;
$spacedataW=0;
}else{

$checkStatusF=$checkStatusF + 1;
$checkStatusW=$checkStatusW + 1;

if($spaceFree == 0){
$spacedataF=1;
$spacedataW=0;
$spacedataR1="check-spacedata-index.php";
$spacedataR2=$sData06;
$spacedataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$spacedatachecktimeD."</div>";
$spacedataR7=number_format($spaceFullPercent, 1, '.', '.');
$spacedataR8=$spaceFull.$spacedata04."/".$spaceAllX.$spacedata04;
$spacedataR9="badgeF";

}else if($spaceFree <= $spaceCheck){
$spacedataF=0;
$spacedataW=1;
$spacedataR1="check-spacedata-index.php";
$spacedataR2=$sData06;
$spacedataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$spacedatachecktimeD."</div>";
$spacedataR7=number_format($spaceFullPercent, 1, '.', '.');
$spacedataR8=$spaceFull.$spacedata04."/".$spaceAllX.$spacedata04;
$spacedataR9="badgeW";

}else if($spaceFree > $spaceCheck){
$spacedataF=0;
$spacedataW=0;
$spacedataR1="check-spacedata-index.php";
$spacedataR2=$sData06;
$spacedataR3="<br><div class='font13 txt-grey3'><i class='fa fa-clock-o'></i> ".$spacedatachecktimeD."</div>";
$spacedataR7=number_format($spaceFullPercent, 1, '.', '.');
$spacedataR8=$spaceFull.$spacedata04."/".$spaceAllX.$spacedata04;
$spacedataR9="badgeT";
}

$spacedataR6="";

echo "
<tr class='pointer menu-out2' onclick=\"window.location.href='$spacedataR1';\">
<td class='txtVM'>".$spacedataR2.": ".$spacedataR3." ".$spacedataR6."</td>
<td class='txtVM'>
<div class='progress pg-dash'>
<span class='progress-bar $spacedataR9 pg-animate' style='width:".$spacedataR7."%'>
";
if($spacedataR7 < 25){
echo "<span class='pg-text pg-color'>".$spacedataR8."</span>";
}else{
echo "<span class='pg-text'>".$spacedataR8."</span>";
}
echo "
</span>
</div>
</td>
<td class='txtVM txtC blendBadge'><span class='badge $spacedataR9 margin-t3-'>".$spacedataR7."%</span></td>
</tr>
";
}
?>
